    @import url('https://stensineme.blob.core.windows.net/designsystem/cdn/fonts/astralaga/astralaga.css');
    .box-legenda {
        margin-top: 32px;
    }

    @import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
    .astralaga {
        font-family: 'Astralaga Regular', serif !important;
    }

    .roboto {
        font-family: 'Roboto', serif !important;
        font-size: 20px!important;
    }

    .teste {
        font-size: 14px!important;
    }

    .linha-legenda-feedback {
        border: 0px;
        border-top: 1px solid var(--colors-default-neutral-30)
    }

    .text-legenda {
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 20px;
        color: var(--color-neutral-70);
    }

    .c-table__tdata,
    .c-table__theader {
        min-width: 50px !important;
    }

    .c-table-edit {
        display: table !important;
        width: 100% !important;
    }

    .theme-definition {
        display: none;
    }

    footer {
        background-color: var(--color-primary-90);
        height: 15px;
    }

    .linhaDivide {
        background-color: var(--color-primary-90);
        height: 5px;
    }

    .bgCinza {
        background-color: #EAEAEA;
    }

    .bgVideo {
        background: url(../img/bg-cinza.svg) no-repeat center top;
    }

    .bgGeral {
        background-color: #f5f5f5;
    }

    .bgBranco {
        background-color: #ffffff !important;
        margin: 5vh 0;
        padding: 2vh 0;
        border-radius: 16px;
        box-shadow: 10px black;
    }

    .bgBrancoMapa {
        background-image: url(../img/conectar/mapa/fundo.jpg);
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        margin: 5vh 0;
        padding: 2vh 2vw;
        border-radius: 0px;
    }

    .trilhas .bgBranco,
    .desafio .bgBranco {
        margin-top: -5vh;
        padding-top: 6vh;
        position: relative;
        border-radius: 8px;
    }

    .trilhas .bgBrancoMapa,
    .desafio .bgBrancoMapa {
        margin-top: -5vh;
        position: relative;
        border-radius: 8px;
    }

    .imgMax {
        display: block;
    }

    .imgMin {
        display: none;
    }

    .iconStyle {
        background-color: var(--colors-default-neutral-90);
        margin-right: 20px;
        padding: 12px;
        border-radius: 100%;
        color: var(--colors-default-neutral-0);
    }

    #bgCapa {
        background: url(../img/home/capa.jpg);
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        border-radius: 40px 0 0 0;
    }

    #bgCapaMod1 {
        background: url(../pages/modulo1/img/capa.jpg);
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        height: 500px;
        /*MUDANÇA AQUI*/
    }

    #bgCapaMod2 {
        background: url(../pages/modulo2/img/capa.jpg);
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        height: 500px;
        /*MUDANÇA AQUI*/
    }

    #bgCapaMod3 {
        background: url(../pages/modulo3/img/capa.jpg);
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        height: 500px;
        /*MUDANÇA AQUI*/
    }

    #bgCapaMod4 {
        background: url(../pages/modulo4/img/capa.jpg);
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        height: 500px;
        /*MUDANÇA AQUI*/
    }

    .theme-details {
        margin-top: 30px!important;
        /*MUDANÇA AQUI*/
    }

    #bgCapaConclusao {
        background: url(../pages/conclusao/img/capa.jpg);
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        height: 500px;
        /*MUDANÇA AQUI*/
    }

    .theme-details-conclusao {
        margin-top: 40px!important;
        /*MUDANÇA AQUI*/
    }

    #bgCapaNeutro {
        background: url(../img/conectar/neutro.jpg);
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
    }

    .c-cover-height {
        min-height: 300px !important;
    }

    .desafio .c-cover-height {
        min-height: 200px !important;
    }

    .titleStyle {
        font-weight: 600 !important;
        font-size: 1.4em !important;
    }

    .titleStyleDesafio {
        font-weight: 500 !important;
        font-size: 1.1em !important;
    }

    h1 {
        font-size: var(--text-title-font-size-xsmall) !important;
        font-weight: 600 !important;
    }

    h2 {
        font-size: 1.7rem !important;
        line-height: var(--line-heights-small);
        font-weight: 600 !important;
        color: var(--colors-tema-primary-90);
        font-family: var(--text-font-family-heading);
    }

    .theme-details h1 {
        line-height: 1.4em !important;
        color: var(--colors-default-neutral-0) !important;
    }

    .inicial .c-card-images .c-card yduqs-card-content {
        padding: 0 30px !important;
        display: block;
    }

    .caixinha {
        background-color: #f5f5f5;
        padding: 8px 20px;
        border-radius: 500px;
        font-weight: 500;
    }

    .linhaSepara {
        border: 1px solid #f5f5f5 !important;
    }

    .page-indicator {
        width: 10px;
        height: 10px;
        background-color: #ccc;
        border-radius: 50%;
        margin: 0 5px;
        cursor: pointer;
    }

    .active-page {
        background-color: var(--colors-default-neutral-90);
    }

    .cardLink {
        text-decoration: none;
        cursor: pointer;
    }

    .cardLink:hover .c-image {
        opacity: 0.8;
    }

    .botoesAcao {
        float: left;
        display: flex;
    }

    .botoesAcao .material-icons {
        font-size: 1.3em !important;
    }

    .botoesAcao .c-button {
        margin-top: 10px;
        border-radius: 100px;
        width: 215px;
    }

    .c-topic-title h1 {
        color: var(--colors-default-neutral-90);
    }

    .c-topic-title .material-icons {
        color: var(--colors-default-neutral-90) !important;
    }

    .full-frame {
        position: relative;
        padding-bottom: 62%;
        height: 0;
        overflow: hidden;
        max-width: 100%;
    }

    .full-frame iframe,
    .full-frame object,
    .full-frame embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border: 0;
    }

    .full-frame-forms {
        position: relative;
        padding-bottom: 80vh;
        height: 0;
        overflow: hidden;
        max-width: 100%;
    }

    .full-frame-forms iframe,
    .full-frame-forms object,
    .full-frame-forms embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border: 0;
    }

    .cardInicial {
        background: #FFD4C6;
        background: linear-gradient(90deg, rgba(255, 212, 198, 1) 0%, rgba(255, 239, 234, 1) 100%);
        border-radius: 20px;
        /* padding: 22px 44px 40px 44px; */
        margin-top: 40px;
    }

    .boxHabilidade {
        border: 1px solid var(--color-primary-70);
        align-self: center;
        padding: 8px 30px;
        margin-left: 25px;
        border-radius: 100px;
        color: var(--color-primary-70);
    }

    .space {
        margin-left: 25px!important;
    }

    .headerInterno .boxHabilidade {
        display: grid;
        max-width: fit-content;
        margin-left: 0px;
        margin-top: 30px;
    }

    .headerInterno .c-cover-height {
        flex-direction: row;
    }

    .headerInterno .theme-details p {
        font-size: 1.1em !important;
        margin-top: -30px;
        margin-bottom: 30px;
        color: var(--color-primary-70) !important;
    }

    .headerInterno .theme-details h1 {
        color: var(--color-primary-70) !important;
    }

    .theme-details img {
        margin-top: -50px;
        margin-bottom: 50px;
    }

    .c-paragraph {
        color: var(--colors-default-neutral-90) !important;
    }

    .subInicial {
        color: var(--color-primary-70) !important;
        font-weight: bold !important;
    }

    h1,
    h2 {
        color: var(--color-primary-70) !important;
    }

    .card1 {
        background: url(../img/home/modulo1.png) no-repeat right center;
        background-size: 28%;
    }

    .card2 {
        background: url(../img/home/modulo2.png) no-repeat right top;
        background-size: 28%;
    }

    .card3 {
        background: url(../img/home/modulo3.png) no-repeat right center;
        background-size: 28%;
    }

    .card4 {
        background: url(../img/home/modulo4.png) no-repeat right center;
        background-size: 28%;
    }

    .card5 {
        background: url(../img/home/conclusao.png) no-repeat right center;
        background-size: 28%;
        margin-bottom: 44px;
    }

    .card {
        padding: 22px 44px 40px 44px;
    }

    .cardHeader {
        display: flex;
    }

    yduqs-quiz-resp .btn-width {
        margin-left: 0px!important;
    }

    yduqs-quiz-resp .option-btn {
        color: white!important;
        width: 100%!important;
    }

    .bg-atividade {
        background-color: rgb(255, 215, 220, 0.4);
    }

    yduqs-quiz-resp .btn-width-02.btnRight {
        max-width: 325px;
        margin-left: auto;
        text-align: right;
    }

    .img-mobile {
        display: none;
    }

    .img-desktop {
        display: block;
    }

    @media (min-width:300px) and (max-width:465px) {
        .c-card-destaque__body .o-image {
            border-radius: 0px !important;
        }
        .c-card-destaque__body .c-image {
            margin: 0px -33px !important;
            width: auto !important;
            border-radius: 0px;
        }
        .full {
            margin: 32px -40px !important;
        }
        .c-table-edit {
            display: block !important;
            width: auto !important;
        }
        .bgBranco {
            background-color: #ffffff !important;
            margin: 0;
            padding: 2vh 2vw;
            border-radius: 0px;
        }
        .mapMobile {
            max-width: 100% !important;
            padding-left: 0 !important;
            padding-right: 0 !important;
        }
        .bgBrancoMapa {
            margin: 0;
        }
        .bgBrancoMapa .container {
            max-width: 100%;
            padding-left: 1vw;
            padding-right: 1vw;
        }
        .imgMax {
            display: none;
        }
        .imgMin {
            display: block;
        }
        .theme-details p {
            margin-left: 15px;
            margin-right: 15px;
        }
        .trilhas .bgBranco,
        .desafio .bgBranco {
            margin-top: 0;
            padding-top: 2vh;
        }
        .gallery-wrapper {
            display: block !important;
            width: auto !important;
        }
        .nav-container {
            display: none;
        }
        .card1,
        .card2,
        .card3,
        .card4,
        .card5 {
            background: none;
        }
        .cardHeader {
            display: grid;
        }
        .cardHeader .boxHabilidade {
            margin: 0px 0px 15px 0px;
            max-width: fit-content;
        }
        .theme-details img {
            width: 85%;
            margin-top: -50px;
            margin-bottom: 25px;
            margin-left: 25px;
        }
        .headerInterno .c-cover-height {
            margin-left: 0px;
        }
        .headerInterno .boxHabilidade {
            margin-left: 25px;
        }
        .headerInterno .theme-details h1 {
            font-size: 1.5em !important;
        }
        .theme-details {
            margin-top: 0px!important;
        }
        /*CAPA NO MOBILE*/
        #bgCapa {
            background: url(../img/home/capaMobile.jpg);
            background-position: center center;
            background-size: cover;
            background-repeat: no-repeat;
            height: 890px;
        }
        #bgCapaMod1 {
            background: url(../pages/modulo1/img/capaMobile.jpg);
            background-position: center center;
            background-size: cover;
            background-repeat: no-repeat;
            height: 780px;
        }
        #bgCapaMod2 {
            background: url(../pages/modulo2/img/capaMobile.jpg);
            background-position: center center;
            background-size: cover;
            background-repeat: no-repeat;
            height: 780px;
        }
        #bgCapaMod3 {
            background: url(../pages/modulo3/img/capaMobile.jpg);
            background-position: center center;
            background-size: cover;
            background-repeat: no-repeat;
            height: 780px;
        }
        #bgCapaMod4 {
            background: url(../pages/modulo4/img/capaMobile.jpg);
            background-position: center center;
            background-size: cover;
            background-repeat: no-repeat;
            height: 780px;
        }
        #bgCapaConclusao {
            background: url(../pages/conclusao/img/capaMobile.jpg);
            background-position: center center;
            background-size: cover;
            background-repeat: no-repeat;
            height: 890px;
        }
        .inverter-mobile {
            display: flex !important;
            flex-direction: column-reverse !important;
        }
        .img-mobile {
            display: block !important;
        }
        .img-desktop {
            display: none !important;
        }
    }